#progressbox {
    border: 1px solid #0099CC;
    padding: 1px;
    position:relative;
    width:400px;
    border-radius: 3px;
    margin: 10px;
    /*display:none;*/
    text-align:left;
}
#progressbar {
    height:20px;
    border-radius: 3px;
    background-color: #003333;
    width:1%;
}
#statustxt {
    top:3px;
    left:50%;
    position:absolute;
    display:inline-block;
    color: #000000;
}


.left_block_papa, #imageTypeWrap{
    display: none;
}

.redError{
    color: red;
    font-size: 14px;
    margin-top: 15px;
    display: inline-block;
}
.dir_ltr{
    direction: ltr;
}
.right_contentTD{
    text-align: right;
}
#productMedia{
    display: none;
}
.overUpload{
    padding: 4px;
    font-size: 15px;
    color: white;
    /*line-height: 34px;*/
    position: relative;
    top: 10px;
    border: 1px solid steelblue;
    /*height: 34px;*/
    border-radius: 4px;
    width: 90%;
    background-color: skyblue;
    text-align: center;
    cursor: pointer;
}


.productMediaAssetsMain .ui-widget-overlay{
    opacity: 0.2 !important;
}
.chooseProdDiv{
    margin-bottom: 5px !important;
}
.formWrap{
    width: 450px;
    display: none;
}
.dir_rtl .formWrap form > div{
    float: right;
}
.dir_ltr .formWrap form > div{
    float: left;
}
.formHeader{
    margin-bottom: 8px;
    padding-bottom: 10px;
    border-bottom: 1px solid lightgrey;
    background-color: #f9f8f8;
}
.formHeader .title{
   font-size: 18px;
   display: inline-block;
   margin-top: 6px;
}
.formHeader .headerClose, .formHeader .searchHeaderClose{
    /*display: inline-block;*/
    margin-top: 8px;
    cursor: pointer;
    text-align: center;
    cursor: pointer;
    width: 20px;
    font-size: 17px;
}
.dir_rtl .formHeader .headerClose, .dir_rtl .formHeader  .searchHeaderClose{
    float: left;
    margin-left: 12px;
}
.dir_ltr .formHeader .headerClose, .dir_ltr .formHeader .searchHeaderClose{
    float: right;
    margin-right: 12px;
}

.formDiv1, .formDiv2{
    width: 48%;
    height: 330px;

}
.dir_ltr .formDiv1, .dir_ltr .formDiv2, .dir_ltr .formHeader{
    padding-left: 12px;
}
.dir_rtl .formDiv1, .dir_rtl .formDiv2, .dir_rtl .formHeader{
    padding-right: 12px;
}
.formButtons{
    float: none !important;
    clear: both;
    text-align: center;
    font-weight: bold;
}


input[type=file] {
    display: inline-block;
}
span.label {
    width: 100px !important;
    display: inline-block !important;
    font-size: inherit !important;
    color: inherit !important;
    text-align: inherit !important;
}
.addMediaDialog span.label{
    width: 100% !important;
    display: inline-block !important;
    font-size: inherit !important;
    color: inherit !important;
    text-align: inherit !important;
    white-space: normal !important;
}
#chooseProdWrap{
    display: inline-block;
    position: absolute;
}
#productsAutoList{
    display: none;
    z-index: 5;
}
#productsAutoList div{
    height: 25px;
    width: 250px;
    border: 1px solid black;
    position: relative;
    background-color: #ffffff;
    z-index: 5;
    padding: 5px;
}
#productsAutoList div:hover{
    background-color: lavender;
}
.dir_rtl .chooseProdDiv input{
    margin: 0 0 0 13px;
}
.dir_ltr .chooseProdDiv input{
    margin: 0 13px 0 0;
}
.chooseProdDiv input {
    width: 90%;
    color:#0072bc;
    background: #FFFFFF;
    text-indent: 5px;
}
.fileUploadRow{
    margin-top: 20px;
}
#productMediaAssetsDatatable_wrapper{
    margin-top: 25px;
}


.dataTable .picture_cell,
.dataTable .doc_cell,
.dataTable .video_cell,
.dataTable .youtube_cell{
    text-align: center;
}


.dataTable .video_cell span:before,
.dataTable .youtube_cell span:before {
    content: '\f04b';
    font-family: fontawesome;
    font-weight:lighter;
    font-size: 20px;
}
.dataTable .pdf_cell {
    background: transparent url(/images/icons/big_icons/s_gallery_pdf.jpg) no-repeat;
}
.dataTable .zip_cell {
    background: transparent url(/images/icons/view360.png) no-repeat;
    background-size: 30px 26px !important;
}
.dataTable .tdPreview{
    background-position: center center;
    cursor: pointer;
}
.pdf-popover{
    max-width:480px !important;
}
.special-class{
    max-width:385px !important;
}
.special-class.video{
    text-align: -webkit-center;
    background-color: ghostwhite;
    border-radius: 5px;
    border: 1px solid #add8e6;
}
.popover-content img{
    max-width: 350px;
}
#fetchProdButton{

}
.video_cell span{
    width: 25px;
    height: 25px;
    display: inline-block;
}
.editable-input textarea{
    direction: ltr;
}
.wordBreakAll{
    word-break: break-all;

}
.formButton {
    background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
    border-radius: 3px;
    padding: 4px;
    border: 1px solid #C5C5C5;
    cursor: pointer;
    font-size: 12px;
    line-height: 16px;
    width: 200px;
}
.productMediaAssetsMain select, .formWrap input{
    height: 30px;
    border-radius: 3px;
    border: 1px solid #C5C5C5;
    background-color: #F5F5F5;
}
.radioLbl{
    vertical-align: sub;
}
.dir_ltr .radioLbl{
    margin-left: 6px;
    margin-right: 20px;
}
.dir_rtl .radioLbl{
    margin-right: 6px;
    margin-left: 20px;
}
.dir_rtl #resizeWrap{
    float: right;
}
.dir_ltr #resizeWrap{
    float: left;
}
.dir_ltr #resizeWrap, .dir_rtl #resizeWrap{
    display: none;
    margin: 10px 0px;
}

.imageResizeOptionWrap{
    width: 405px;
    border-radius: 5px;
    border: 1px solid lightgrey !important;
    padding: 10px;
}
.imageResizeOptionWrap legend{
    font-size: 16px;
}
#imageResizeOptionDiv{
    display: none;
}

.dir_rtl .resizeSection, .dir_rtl .proportionIcon{
    float: right;
}
.dir_ltr .resizeSection, .dir_ltr .proportionIcon{
    float: left;
}
.proportionIcon{
    cursor: pointer;
    width: 25px;
    height: 25px;
    background-color: #f5f5f5;
    border-radius: 5px;
    background-size: 19px 19px;
    margin: 10px;
    border: 3px solid lavender;
    background-position: center center;
    background-repeat: no-repeat;
}
.locker{
    background-image: url(/images/icons/lockerclose.png);
}
.locker.open{
    background-image: url(/images/icons/lockeropen.png);
}
input[type=number]{
    direction: ltr;
}
.centerCnt #exitEditImage,
.centerCnt #saveImgChanges{
    margin: 10px 0 10px 18px;
}
#resizeFields .centerCnt {
    margin-top: 10px;
    text-align: center;
}
#resizeFields input[type=radio]{
    width: 60px;
}
#previewEdit{
    max-width: 165px;
    box-shadow: 5px 5px 4px grey;
    margin-bottom: 7px;
}
.productMediaAssetsMain #productMediaAssetsDatatable_wrapper .display thead tr {

    background: #e8e8e8;

}

.productMediaAssetsMain #productMediaAssetsDatatable_wrapper .display tbody tr:hover{
    opacity: .9;
}

.productMediaAssetsMain #productMediaAssetsDatatable_wrapper .display tbody tr.trClicked:hover{
    background: #add8e6 !important;
}
.productMediaAssetsMain #productMediaAssetsDatatable_wrapper .dataTables_filter input[type="search"] {

    border: 1px solid #d0d0d0;
    height: 30px;
    text-indent: 5px;
    width: 184px;

}
/*
.productMediaAssetsMain #productMediaAssetsDatatable_wrapper table.dataTable.display tbody tr.odd,
.productMediaAssetsMain #productMediaAssetsDatatable_wrapper table.dataTable.display tbody tr.even {
    background: #ffffff;
}
*/

#productMedia {
    border: 1px solid #ebebeb;
    width: 237px;


}
.addMediaDialog{
    width: 70%;
}
.productMediaAssetsMain .ui-dialog {
    border: #dde0e5 solid 1px;
    border-radius: 0px !important;
    padding: 0 !important;
}

.productMediaAssetsMain .ui-dialog .ui-dialog-content {
    font-family: "Lato","Arial",sans-serif;
    font-weight: 400;
    color: #616f77;
    padding: 15px;
}
.no-titlebar .ui-dialog-titlebar {
    display: none;
}
.no-close .ui-dialog-titlebar-close{
    display: none;
}
#resizeFields {

    font-size:12px;
}

#resizeFields #exitEditImage,
#resizeFields #saveImgChanges{

    height: 34px;
    border: 1px solid #0072bc;
    font-size:12px;
}
#resizeFields #saveImgChanges{

    background: #41b549 none repeat scroll 0 0;
    color:#ffffff;

}
#resizeFields #newHeight,
#resizeFields #newWidth {
    height: 30px;
    width: 200px;
    border: 1px solid #0072bc;
    border-radius: 5px;
}
#resizeFields .resizeSection >div{
    margin-bottom: 10px;
}

#resizeFields select{
    width: 200px;
}
.formWrap #cancelAddNew {
    background: #e70705 none repeat scroll 0 0;
    color: #ffffff;
}
.formWrap .label{
    font-weight: bold;
}
.formWrap #uploadProductMedia {
    background: #41b549 none repeat scroll 0 0;
    color: #ffffff;
}
.formWrap .formButton{
    margin-left: 5px;
    height: 32px;
    margin-right: 5px;
}
.formWrap #fetchProdButton{
    background-color: white;
    border: 1px solid rgb(0, 114, 188);
    color: rgb(0, 114, 188);

}
.formWrap #productMedia{
    width: 253px;
}
.formWrap select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height:32px;
    border: 1px solid #0072bc;
    width:90%;
    text-indent: 8px;
    color:#0072bc;
    background:#ffffff;
}
.dir_rtl #resizeFields #selectImageFormat {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #0072bc;
    color: #0072bc;
    font-size: 12px;
    height: 32px;
    width: 214px;
    text-indent: 3px;
}
.dir_ltr #resizeFields #selectImageFormat{

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height:32px;
    border: 1px solid #0072bc;
    width:200px;
    color:#0072bc;
    background:#ffffff;
    font-size: 12px;
    text-indent: 3px;
}
.formWrap select option{
    margin-bottom: 10px;
    text-indent: 6px;
}
.formWrap input{
    height: 34px;
    border: 1px solid #0072bc;
}
#resizeFields .resize_buttons {
    margin: 0 auto 10px;
    width: 267px;
}
#prevImageFilename {
    margin: 0 auto;
    width: 210px;
}
.dir_rtl #resizeFields .label {
    text-align: left!important;
}
.dir_ltr #resizeFields .label {
    text-align: right!important;
    direction: rtl;
}
.chzn-container-single .chzn-single {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #0072bc!important;
    box-shadow: none;
    color: #0072bc !important;
    height: 32px !important;
    line-height: 29px;
    width: 100% !important;

}
.chzn-container-single{
    width: 90% !important;
}
input[type=number] {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    padding: 0 8px;
}
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance:none;

    cursor:pointer;
    display:block;
    width:8px;
    color: #333;
    text-align:center;
    position:relative;
}

input[type=number]:hover::-webkit-inner-spin-button {
    background: #eee url('/css/images/spin-button.png') no-repeat 50% 50%;
    width: 14px;
    height: 14px;
    padding: 4px;
    position: relative;
    right: 4px;

}
#resizeFields .select{

    position: relative;
}
.dir_rtl #resizeFields .select .caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    left: 139px;
    margin-left: 2px;
    position: absolute;
    top: 15px;
    vertical-align: middle;
    width: 0;
}
.dir_ltr #resizeFields .select .caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    right: 139px;
    margin-left: 2px;
    position: absolute;
    top: 15px;
    vertical-align: middle;
    width: 0;
}
/*
.dir_ltr .bigPreview, .dir_ltr .formWrap{
    float: left;
}
.dir_rtl .bigPreview, .dir_rtl .formWrap{
    float: right;
}
.dir_ltr .bigPreview{
    margin-left: 15px;
}
.dir_rtl .bigPreview{
    margin-right: 15px;
}*/
.bigPreview{
    display: none;
   /* width: 635px;
    /*height: 350px;*/
    /*border: 5px solid lavender;*/
    /*border-radius: 25px;*/
    text-align: center;
    position: relative;
}
.bigPreview img{
    max-width: 1100px;
    max-height: 340px;
    box-shadow: 10px 10px 15px grey;
}
.bigPreview video{
    box-shadow: 10px 10px 15px grey;
}
.trClicked{
    background-color: lightblue !important;
}
.trClicked:hover{
    background-color: lightblue !important;
}
/*
th.tdPreview, td.tdPreview{
   visibility: hidden;
}*/
.DTFC_RightHeadWrapper th, .DTFC_RightBodyWrapper td{
    visibility: visible;
}
.ui-widget-content{
}
.popover-content .pic360animation{
    height: 300px !important;
    width: 670px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
}

.zip_cell .popover{
    max-width: 700px !important;
}
.zip_cell .popover-inner{
    width: 700px !important;
}
.defaultImageCheck{
    cursor: pointer;
}
.deleteMedia:before {
    font-size: 21px;
    cursor: pointer;
}
div.exportMedia.prodMediaButton {
    margin-left: 10px;
}
#conditions_selects{
    display: none;


}
.productMediaAssetsMain div.cond {
    display: inline-block;
    padding: 5px 0;
    min-width: 900px;
    overflow: visible;
}
.productMediaAssetsMain div#conditions_list{

    padding:10px 0;
}
.productMediaAssetsMain .chzn-container-single .chzn-single{

  width: 240px;
}
.cond .cond_select .select2 {
    width: 220px !important;

}
.productMediaAssetsMain .chzn-container .chzn-drop{
    width: 100%!important;
}

.productMediaAssetsMain .chzn-container .chzn-search input{

    width: 185px!important;
}
.productMediaAssetsMain #conditions_selects h3{

 padding: 10px;
}
.productMediaAssetsMain #conditions_selects #add_condition{
    font-size: 15px;
    display: inline-block;
    line-height: 28px;
    padding-right: 20px;
    text-decoration: none;
}
.productMediaAssetsMain #conditions_selects #multi_media_assets_to_search{
    font-size: 16px;
    padding: 7px 33px;
    border: none;
    margin: 10px 20px 0 0;
}
.dir_rtl.productMediaAssetsMain #export_media_table_wrapper #export_media_table_filter input[type="search"]{
   margin-right: 10px;
   padding-right: 10px;

}
.dir_ltr.productMediaAssetsMain #export_media_table_wrapper #export_media_table_filter input[type="search"]{
    height: 30px;
    margin-left: 10px;
    padding-left: 10px;

}

.productMediaAssetsMain #conditions_selects .opt_val {
    height: 32px;
    margin-bottom: 0;
}
.productMediaAssetsMain .cond .cond_remove {

    line-height: 13px!important;
    width: auto!important;
}
.check_all_media_span,
.enable_rename_files{
    float: left;
    margin-top:10px;

}
.exportMedia.btn.btn-primary {
    margin-right: 20px;
    margin-top: 0;
}
.enable_rename_files {
    margin-left:20px;
}
#confirm_rename_export,
#export_all_media_check {
    margin-top:0;
}
#defaultImageNotValidDialog .msg{
    font-size: 15px;
    direction: ltr;
    padding-left: 30px;
    padding-top: 10px;

}
.dir_rtl #defaultImageNotValidDialog .msg{
    direction: rtl;
}
.defaultImageNotValid .ui-dialog-title{
    padding-left: 30px;
}
.dir_rtl .defaultImageNotValid .ui-dialog-title{
    float: right;
}
.defaultImageNotValid .ui-dialog-titlebar-close{
    display: none;
}
.defaultImageNotValid .ui-dialog-titlebar{
    cursor: default !important;
}
.defaultImageNotValid .ui-dialog-titlebar .fa-times{
    float: right;
    cursor: pointer;
}
.dir_rtl .defaultImageNotValid .ui-dialog-titlebar .fa-times{
    float: left;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix{
    background-color: #eeeff1;
    border-bottom: 1px solid #dde0e5;
    padding: 10px 10px;
    font-family: "Lato","Arial",sans-serif;
    font-weight: 400;
    color: #616f77;
}
.image_row {
    display: inline-block;
    padding: 5px;
    width: 140px;
}
.image_rows_custom {
    display: none;
}
.required {
    border: 1px solid red;
}
.edit_image_col_title {
    font-weight: bold;
}
.image_row.image_type_input {
    display: none;
}
.filename_input{
    width: 265px;
}
.convert_input {
    width: 225px;
    padding: 15px;
}
.remove_btn_dropdown {
    margin-right: 10px;
}
.remove_btn_input {
    position: relative;
    left: 25px;
}
.chk_class {
    width: 100px;
}
.error.text-danger {
    position: absolute;
    max-width: 140px;
    display: block;
    text-align: left;
}
/* ~center~ dialog contents*/
/*#image_settings_block {*/
    /*padding-right: 40px;*/
/*}*/
.cond.header{
    font-size: 16px;
}
#conditions_selects .cond.header .cond_operator{
    font-size: 16px;
    width: 180px;
}

#conditions_selects textarea{
    max-width: 165px;
    width: 165px;
    border-radius: 3px;
    font-size: 14px;
}
#conditions_list input{
    border-radius: 3px;
    border: 1px solid grey;
    width: 165px;
    font-size: 14px;
}
#conditions_list .ope_opt{
    height: 32px;
    font-size: 14px;
}
#conditions_list input[type=checkbox]{
    width: 10px;
}
.fa.fa-ban{
    cursor: pointer;
    vertical-align: initial;
    font-size: 22px;
    color: steelblue;
    line-height: 32px;
}
.fa.fa-plus-square-o{
    font-size: 15px;
    display: inline-block;
    margin: 0 7px;
    color: #4682b4;
}

div.content-header div.gtin_w{
    margin-top: 15px;
}

div.content-header div.gtin_w span{

    float: right;
    font-size: 20px;
    margin-right: -133px;
}

div.view-360-dialog{
    display: none !important;
}

div.media_view360 div#media_view360{
    display: none;
}

/*div.View360-navigationFullscreenEnter{
    display: none !important;
}*/
.close-button {
    color: #ab0000;
}
.close-button:hover {
    cursor: pointer;
}
body > div > div.popover-inner > div {
    text-align: right;
}

/*div.View360-navigationHolder div.View360-navigation{
    margin-bottom: -19px;
}*/
div#View360-lighbox{
    margin-top: 100px;
}

div.modal-content div.modal-body button.close{
    opacity: 0.55;
}
div.modal-content div.modal-body button.close span{
    color: #ab0000;
}
div.modal-dialog div.modal-body img.imagepreview{
    width: 100%;
}
#View360-lighbox a.close_lightbox{
    position: absolute;
    right: 0;
    top: 0;
    font-weight: bold;
    font-size: 1.5em;
    text-decoration: none;
    color: #ab0000;
    z-index: 999;
    opacity: 0.7;
}
div#confirm-delete div.modal-body p{
    font-size: 15px;
}
#mediaLink {
    width: 100%;
    background-color: #fff;
}
.hidden-type{
    display: none;
}
span.remove_media_s, span.open_modal_s, span.open_modal_media_sku{
    cursor: pointer;
}
#manageMediaQuicklinksModal .searchMediaByPCode{
    display: none;
}
#manageMediaQuicklinksModal .select2{
    width: 24% !important;
    /*display:none;*/
}

#manageMediaQuicklinksModal  #selectAllMediaByPCode{
    display :none;
}

#manageMediaQuicklinksModal  #addMediaQuicklinks{
    display :none;
}

#manageMediaQuicklinksModal h3{
    font-size: 18px;
    margin-top: 45px;
    margin-bottom: 28px;
}
#MediaQuicklinksDatatable_wrapper .dataTables_scroll{
    max-height: 500px !important;
    overflow: scroll;
}
.chooseProdDiv .mediaAssetSetOrder{
    display: none;
}

div#index_media_to_solr {
    display: inline-block;
    cursor: pointer;
}
#myModalReport, #myModalReport .error_report{
    display: none;
}

.cond.header > div {
    display: inline-block;
}

.cond > div {
    margin: 0 10px;
}

.cond .cond_select{
    width: 220px;
}

.cond  select{
    width: 100%;
}

.cond .cond_operator{
    width: 180px;
}

.formHeader {
    border-bottom: none;
    background-color: initial;
}

.dir_rtl .exportSection .buttons-wrap {
    float: left;
}

.dir_ltr .exportSection .buttons-wrap {
    float: right;
}
